Subject: Re: Filing Cabinet
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 18 Oct 2010 11:24:39 -0400

So you need it suspended from the ceiling?  I will see what I can do.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, October 18, 2010 11:19 AM
  Subject: Re: Filing Cabinet

  Either one works for us. It will be off the floor and not visible really to anyone. You can surprise us.

  On Oct 18, 2010 11:16 AM, "Mike" <[email-masked]> wrote:
  > I do no have any with locks either way. I have some older, "ugly green" (I think that is the actual name of the color). Would you like one of those or Wal-Mart has a small, light duty, (non-lockable), cabinet that is $30. Your choice.
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: Ryan Dooley 
  > To: Mike 
  > Sent: Monday, October 18, 2010 10:59 AM
  > Subject: Re: Filing Cabinet
  > 
  > 
  > If we have a bigger cabinet and can avoid ordering one, we'll take take that one. It's going to be used strictly to track performance for the crew.
  > 
  > Thank you.
  > 
  > 
  > On Mon, Oct 18, 2010 at 10:31 AM, Mike <[email-masked]> wrote:
  > 
  > We will get one ordered if you need a 2-drawer.
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: Ryan Dooley 
  > To: Amber Blais ; Mike 
  > Sent: Monday, October 18, 2010 10:28 AM
  > Subject: Filing Cabinet
  > 
  > 
  > Amber/Mike,
  > 
  > Do we have an extra 2 drawer filing cabinet sitting around at the office? We are looking to add a file cabinet to the coaching room.
  > 
  > Please let me know.
  > 
  > Thank you,
  > 
  > Ryan
  >